---
search:
  tags:
    - Variant Groups
    - DELETE
seo:
  description: >-
    Deletes a variant… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/products/{product_id}/variant-groups/{group_id}
    endpoint in the Management API.
sidebar:
  label: Delete a variant group
  badge: DELETE
title: Delete a variant group
type: openapi-operation
---
Deletes a variant group and its image relationships

`DELETE /api/v1/{team_slug}/{app_slug}/products/{product_id}/variant-groups/{group_id}`

**Responses**

- `200` — Variant group deleted
- `400` — Invalid group ID
- `401` — Unauthorized access
- `404` — Variant group not found
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "success": true
}
```
